--- 
vendor: "ESRI"
id: "0"
title: "M_Pasajeros_S"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cntr_id: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  country: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  shape_leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pais_origen: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  pais_destino: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nacional_2022: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nacional_2023: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  variación___periodo_anterior: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  variación_absoluta_periodo_ante: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  internacional_2022: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  internacional_2023: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  variación___periodo_anterior1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  variación_absoluta_periodo_an_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  total_pasajeros_2022: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  total_pasajeros_2023: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  variación___periodo_anterior2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  variación_absoluta_periodo_an_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  continent: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  shape_leng_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"